@font-face {
    font-family: 'myriad_proboldit';
    src: url('myriadpro-boldit.eot');
    src: url('myriadpro-boldit.eot') format('embedded-opentype'),
         url('myriadpro-boldit.woff') format('woff'),
         url('myriadpro-boldit.ttf') format('truetype'),
         url('myriadpro-boldit.svg#MyriadProBoldItalic') format('svg');
}


@font-face {
    font-family: 'myriad_proit';
    src: url('myriadpro-it.eot');
    src: url('myriadpro-it.eot') format('embedded-opentype'),
         url('myriadpro-it.woff') format('woff'),
         url('myriadpro-it.ttf') format('truetype'),
         url('myriadpro-it.svg#MyriadProItalic') format('svg');
}


@font-face {
    font-family: 'myriad_probold';
    src: url('m-bold.eot');
    src: url('m-bold.eot?#iefix') format('embedded-opentype'),
         url('m-bold.woff') format('woff'),
         url('m-bold.ttf') format('truetype'),
         url('m-bold.svg#myriad_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'myriad_proregular';
    src: url('m-regular.eot');
    src: url('m-regular.eot?#iefix') format('embedded-opentype'),
         url('m-regular.woff') format('woff'),
         url('m-regular.ttf') format('truetype'),
         url('m-regular.svg#myriad_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}